@media screen and (max-width: 1023px) {
  .wrapper {
    width: 580px;
    margin: auto; }
    .wrapper p {
      width: 100% !important; }

  .parallax-image {
    height: 200px; }

  footer {
    line-height: 24px; }
    footer .wrapper {
      padding: 20px 0; }
    footer .logo {
      margin-right: 10px; }
    footer .links a {
      margin-left: 9px; }
    footer .wrapper > * {
      text-align: left !important;
      width: 100% !important; }
      footer .wrapper > * a {
        margin-left: 0 !important; }

  header {
    overflow: visible; }
    header #main-menu {
      height: auto; }
      header #main-menu ul {
        display: none;
        overflow: hidden;
        height: auto; }
        header #main-menu ul li {
          float: none;
          width: 100% !important;
          text-align: center !important;
          background: #000; }
      header #main-menu .mobile-menu-handle {
        height: 50px;
        line-height: 50px;
        text-align: center;
        cursor: pointer;
        padding: 0;
        background: #000; }
        header #main-menu .mobile-menu-handle img {
          height: 13px;
          width: 20px;
          width: auto; }

  section#intro .menu-left ul li {
    margin-top: 29px;
    display: block; }
  section#intro .menu-right ul li {
    margin-top: 20px;
    display: block; }
  section#intro .logo {
    bottom: 380px; }
    section#intro .logo img {
      width: 480px; }

  section#equipment .wrapper > .equipment-col {
    float: none;
    width: 100%; }
    section#equipment .wrapper > .equipment-col:nth-child(odd) {
      margin-right: 0; }

  section#food {
    /*.wrapper{
      width:100%;
    }*/
    height: 1600px; }

  section#events .wrapper p {
    width: 400px !important; }

  section#gallery #gallery-container .prev {
    margin-left: -280px; }
  section#gallery #gallery-container .next {
    margin-left: 241px; }

  section#find {
    height: auto;
    padding-bottom: 50px; }
    section#find .row .col3 {
      margin: auto;
      text-align: center;
      float: none; }

  #food-menu-content {
    width: 560px; }

  .fb-logo {
    float: left;
    margin-right: 10px; } }
